HZserver – Thêm lựa chọn sử dụng PHP 5.5 hoặc PHP 5.4 cho VPS khi cài đặt

September 30th, 2014 by No comments | Last Modified: July 9th, 2015

Cũng nhiều bạn email cho mình đề nghị bổ xung thêm phiên bản HZserver với PHP thấp hơn 5.5 hiện tại do nhiều code chưa tương thích. Vì vậy mình bổ xung thêm lựa chọn phiên bản PHP trong quá trình cài đặt. Bạn có thể lựa chọn PHP 5.4 hoặc PHP 5.5 cho VPS của mình. Nếu bạn không có như cầu với phiên bản PHP thấp hơn 5.5, bạn nên chọn PHP 5.5 để hiệu suất VPS tốt hơn.

HostingAZ.VN đã ngừng hỗ trợ HZServer và nâng cấp HZServer thành VPSSIM với rất nhiều tiện ích được bổ xung. Các bạn có thể xem giới thiệu về VPSSIM tại:


hzserver cai dat

Tất cả các chức năng còn lại của HZserver như : Nginx, Pagespeed, Zend Opcache, Memcache …. trên VPS cài đặt PHP 5.4 và PHP 5.5 hoàn toàn giống nhau.

Tìm hiểu HZserver là gì, mời bạn vào link: Cài đặt Nginx, PHP-FPM, MariaDB và quản lý VPS dễ dàng, bảo mật với HZserver
Xem hướng dẫn cài đặt HZserver tại: Hướng dẫn cài đặt HZserver trên VPS Centos 6 – 64 bit

Chúc bạn thành công.

Bình luận của bạn

Bạn vui lòng sử dụng tên thật hay nickname và không sử dụng từ khóa trong phần điền tên. Nếu vi phạm, mình xin phép không cho hiện comment trên site. Cảm ơn bạn.



:xauho: :roll: :oops: :nono: :mrgreen: :mofat: :macf: :data: :cry: :claps: :bye: :batfa: :ZZZM: :D ::tholoz: ::meney: ::kiss:: ::fulltime: ::cuoiroile:: ::chugun: ::chenhca: ::cave: ::bank: ::CRTTS: :-| :-D :-? 8)
KHUYẾN MẠI ĐẶC BIỆT ! VULTR Đang Tặng 52 USD Cho Tài Khoản Mới ! GET COUPON NOW
Hello. Add your message here.